=== debian/control ===
Source: prism-webapp-ember
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ember
Architecture: all
Depends: prism
Homepage: http://emberapp.com/
Description: Ember WebApp for Prism
 Ember WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
